body{
	margin:0px;
	padding:0px;
	}

.cf:after, .cf:before { content:""; display:table;}
.cf:after{zoom:1;}
.cf:after{ clear:both;}
a{ transition: all 0.5s ease-in-out 0s; }
p{ margin:0px; padding:0px}
*{ list-style:none;text-decoration:none; margin:0px; padding:0px;}

*, *:after, *:before
{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
img{ display:block;}
h1, h2, h3, h4, h5, h6{ margin:0px; padding:0px; font-weight:normal;}
:focus {outline:none;}


@font-face {
    font-family: 'gt_cinetyperegular';
    src: url('../fonts/gtcinetype-regular-webfont.woff2') format('woff2'),
         url('../fonts/gtcinetype-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
/*-------banner css-------*/
/*  */
.header_logo {
	margin-top: 0px;
	margin-left: 0px;
}
.navbar.sticky {
	position: fixed;
	height: auto;
	width: 100%;
	/* background: rgb(63, 61, 64); */
	/* text-align: left; */
	z-index: 11111111111111111111111;
	left: 0;
	right: 0;
	margin: 0 auto;
	/* padding: 10px 30px !important; */
	/* border-bottom: 0px solid #5d2d2f; */
	/* text-align: center; */
	top: -100px !important;
	border-radius: 0px;
	background-color: #fff !important;
	box-shadow: 0px 0px 10px rgba(8,8,8,0.2);
	-webkit-transform: translateY(95px);
	transform: translateY(95px);
	transition: transform 1s, -webkit-transform 1s;
}
.sticky {
position: fixed;
	/* height: 100px; */
	width: 100%;
	background: #000000;
	/* text-align: left; */
	z-index: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	/* padding: 10px 30px !important; */
	/* border-bottom: 0px solid #5d2d2f; */
	/* text-align: center; */
	top: 0px !important;
}

.sticky + .content {
  padding-top: 102px;
}

 .header .nav > li > a {
	color: #fff !important;
	line-height: 30px;
	font-size: 16px;
	padding: 30px 15px;
	position: relative;
	background-color: transparent !important;
}
.header .nav > li > a::after {
	position: absolute;
	content: "";
	top: 41px;
	/* left: 0px; */
	right: 0px;
	border-right: 2px solid #fff;
	margin: 0 auto;
	display: block;
	height: 10px;
	width: 2px;
}
 .header .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #c1272d !important;
	background-color: transparent !important;
}
/*  */

.header_all{
position:relative;
}
.header {
	width:100%;
	position:absolute;
	z-index:1;

}
.logo{
	position: relative;
	margin-top: 10px;
	margin-bottom: 10px;
}

.nav,.nav ul {
    list-style:none;
    margin:0;
    padding:0;
}
.header .navbar-default {
	background-color: #f8f8f8;
	border-color: #e7e7e7;

	border-radius: 0px 0px 0px 5px !important;
}
.nav {
    position:relative;
}

.nav ul {
    height:0;
    left:0;
    overflow:hidden;
    position:absolute;
    top:auto;
	z-index: 1;
}

.nav li {
    float:left;
    position:relative;

}

.nav .banner_btn {
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-webkit-transition: 0.5s;
	background-color: transparent;
	border: 1px solid transparent;
	display: block;
	font-size: 16px;
	line-height: 35px;
	padding: 5px 25px;
	text-decoration: none;
	transition: 0.5s;
	background-color: #fff;
	color: #4899d2 !important;
	font-size: 18px;
	text-decoration: none !important;
	border-radius: 50px;
	font-family: 'Fjalla One', sans-serif;
	margin-top: 5px;
	float: right;
	box-shadow: 0 0 20px rgba(1,1,1,0.1);
}

.nav li:hover > a {
    background:transparent;
    color:#fff;
}

.nav li:hover ul.subs {
    height:auto;
    width:180px;
}

.nav ul li {
    -moz-transition:0.5s;
    -o-transition:0.5s;
    -webkit-transition:0.5s;
    opacity:0;
    transition:0.5s;
    width:100%;
}

.nav li ul li {
    -moz-transition-delay:0s;
    -o-transition-delay:0s;
    -webkit-transition-delay:0s;
    transition-delay:0s;
}

.nav li:hover ul li {
    opacity:1;
    -moz-transition-delay:0.5s;
    -o-transition-delay:0.5s;
    -webkit-transition-delay:0.5s;
    transition-delay:0.5s;
}

.nav ul li a {
	background: #b32a2d;
	border-color: #b32a2d;
	color: #fff;
	line-height: 1px;
	/* -moz-transition: 1.5s; */
	/* -o-transition: 1.5s; */
	/* -webkit-transition: 1.5s; */
	/* transition: 1.5s; */
	transition: 0.5s ease-in-out;
}
.nav li:hover ul li a {
    line-height:35px;
}

.nav ul li a:hover {
	background: #b6a78c;
	opacity: 0.9;
}


.header .navbar-default.scrolled {
  background-color:#092741 !important;
  transition: background-color 200ms linear;
  pacity:0.9;
  padding-top:-5px;
}
.header.nav navbar-nav navbar-right{
	border-bottom-style:1px solid rgba(255,255,255,0.8);
	font-size: 16px !important;
	position:absolute;
top:40px;
}
nav navbar-nav navbar-right
.header .navbar-nav > li {
	float: left;
	font-size: 16px;
	padding-right: 20px;
	 /*font-family: 'Geomanist', arial, sans-serif*/
	 font-family: 'gt_cinetyperegular';

}

.header .navbar-default {
    /*background-color: transparent;*/
    border-color: transparent;
    margin: 0px;
}
.header .btn-default {
	color: #333;
	background-color: #967939;
	border-color: #967939;
	color:#ffffff;
}

.header .navbar-default .navbar-nav > .item > a {
	color: #212121 !important;
	font-size: 18px;
	padding: 21px 27px;
	position: relative;
	font-weight: 600;
	transition: all 0.5s ease-in-out;
	float: right;
 font-family: 'gt_cinetyperegular';
}
.header .navbar-default .navbar-nav > .item > a:hover span{
color:#555555;
}
.header .navbar-default .navbar-nav > .item > a::after {
	border-top: 6px solid transparent;
	background-color: #ea550e;
	border-left: 3px solid transparent;
	border-right: 3px solid transparent;
	bottom: 6px;
	border-radius: 52px;
	content: "";
	position: absolute;
	left: 0px;
	width: 0;
	height: 0;
	right: 0;
	margin: 5px auto 0;
	display: none;
}
.header .navbar-default .navbar-nav > .item > a:hover::after  {
  display:block;
   transition:all 0.5s ease-in-out;
}
/* .header .navbar-default .navbar-nav > .item > a:active::after  {
  display:block;
   transition:all 0.5s ease-in-out;
} */
.header .navbar-default .navbar-nav > .item > a:hover {
color:#ea550e !important;
transition:all 0.5s ease-in-out;
}
.header .navbar-default .navbar-nav > .item > .active {
color:#ea550e !important;
}
.header .navbar-default .navbar-nav > .item > .active::after {
display:block;
transition:all 0.5s ease-in-out;
}
.header .nav > li > a:hover, .nav > .item > a:focus {
    color:red;
    text-decoration: none;
}
.header .navbar-default .navbar-nav >.item > a:hover::before, a:focus::before {
    transform-origin: left top;
    transform: scale(1, 1);
}
.header .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > .item > a:focus {
	color: #02bc67;
	background-color: transparent;
	transition: all 0.5s ease-in-out;
}

.header .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color:red;
	border-bottom: 1px solid #ffffff;
	background-color: rgba(255,255,255,0);
	padding: 35px 20px;
	padding-right: 30px;
}


.header .nav.navbar-nav.navbar-right {
	margin-top: 20px;
	margin-right: 0px;
}


/*------main_banner--------------------*/
.main_banner {
	background-image: url("../images/banner.jpg");
	height: 750px;
	width: 100%;
	background-repeat: no-repeat;
	position: relative;
	background-size: cover;
	background-position: center center;
}
.banner_txt{
	margin-top: 250px;
}
.banner_txt h1 {
	font-size: 55px;
	font-weight: 700;
	font-family: 'Lato', sans-serif;
	line-height: 90px;
	color: #ffffff;
	/* margin-top: 50px; */
	margin: 0px;
}
.banner_txt h5 {
	font-size: 20px;
	line-height: 90px;
	font-family: 'Lato', sans-serif;
	color: #ffffff;
	/* margin-top: 40px; */
	margin: 0px;
}
.banner_txt p {
	font-size: 20px;
	/* line-height: 90px; */
	font-family: 'Lato', sans-serif;
	color: #ffffff;
	margin-top: 0px;
	margin: 0px;
}
.book{
	margin-top: 50px;
}
.banner_txt a {
	font-size: 16px;
	/* line-height: 90px; */
	font-family: 'Lato', sans-serif;
	color: #ffffff;
	/* margin-top: 50px; */
	background-color: #ea550e;
	padding: 21px 42px;
	border-radius: 5px;
}
.banner_txt a:hover{
	background-color: #ffffff;
	color:#ea550e;
	transition: 0.5s ease-in-out;
	text-decoration: none;
}

/*------------welcome----------------------*/
.wlcm {
	padding: 100px 0px;
	background-color: #f5f5f5;
}
.wlcm h2 {
	font-size: 45px;
	line-height: 30px;
	color: #ea550e;
	font-family: 'gt_cinetyperegular';
	font-weight: 700;
	margin: 0px;
}
.wlcm p {
	font-size: 18px;
	line-height: 30px;
	margin-top: 0px;
	color: #555555;
	margin: 18px;
}

/*.wlcm-img{
	margin-top: 50px;
}*/
/*.wlcm-img img{
	position: relative;
}*/
/*.wlcm-img{
	position: relative;
}*/
.box1{
/* 	background-color: #ffffff; */
	/*padding: 10px 10px;*/
	/*padding: 35px 0px;*/
	width: 320px;
	/*padding-right: 20px;*/
/* 	margin-left: 20px; */
/* 	position: absolute; */
/* 	margin-top: -20px; */
	/*box-shadow: 0px 0px 10px rgba(8,9,9,0.2);*/
/* 	border-radius: 5px; */
/* 	height: 90px; */
}
.about-text{
	margin-top:50px;
}
/*.box1 h5 {
	font-size: 25px;
	line-height: 40px;
	text-align: center;
	color: #212121;
	font-family: 'gt_cinetyperegular';
	font-weight: 600;
	margin-top: 25px !important;
	margin: 0px;
}*/

/*.wlcm-img:hover .box1{
	box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
	color: #ea550e;
	transition: 0.5s ease-in-out;
}
.box1:hover h5{
	color:#ea550e;
	transition: 0.5s ease-in-out;

}*/


/*-----------request---------------------*/
.request{
	padding: 100px 0px;
background-image:url("../images/request-bg.jpg");
background-repeat:no-repeat;
background-size:cover;
}
.request_title h1, .request_title .h1 {
	font-size: 45px;
	line-height: 30px;
	color: #ffffff;
	font-family: 'gt_cinetyperegular';
	font-weight: 600;
	margin: 0px;
}
.name{
	margin-top: 50px;
}
.name input{
	padding: 30px 20px;
	width: 100%;
	background-color: transparent;
	border:1px solid #ffffff;
	border-radius: 5px;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	color: #ffffff;
	font-size: 16px;
}
.request ::placeholder {
	color: #fff !important;
	opacity: 1;
}
.name1{
	margin-top: 50px;
}

.name1 input{
	padding: 20px 20px;
	width: 100%;
	background-color: #ffffff;
	border:1px solid #ffffff;
	border-radius: 5px;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	color: #ea550e;
	font-size: 16px;
}
.name1 input:hover{
	background-color: #ffffff;
	color: #ea621e;
	transition: 0.5s ease-in-out;
}

::placeholder{
	color:#ffffff;
	}


	/*-------service-----------------*/

	.service{
		padding: 100px 0px 100px 0px;
		/*background-color: #f2f2f2;*/
		background-image: url("../images/banner2.jpg");
	/*height:750px;*/
	width: 100%;
	background-repeat: no-repeat;
	position: relative;
	background-size: cover;
	background-position: center center;
	}
	.service-title h2{
		font-size: 45px;
		line-height: 19px;
		color: #ea550e;
		font-family: 'gt_cinetyperegular';
		font-weight: 600;

	}
.box2 {
	background-color: #ffffff;
    padding: 0px 0px 25px 0px;
    margin-top: 100px;
    border-radius: 5px;
    min-height: 225px;
}
.box2 {
	    box-shadow: 0px 0px 0px 1px rgba(8,9,9,0.2);
}

.tax-img {
	/* background-color: #111111; */
	background-color: #111111;
	border-radius: 50px;
	width: 100px;
	height: 100px;
	text-align: center;
	position: absolute;
	top: -51px;
	/* margin-left: 0px; */
	left: 0px;
	right: 0px;
	margin: 0 auto;
}
.tax-img img{
padding: 30px 0px;
}

	.tax-text{

	}
	.tax-text h4, .tax-text .h4{
		font-size: 18px;
		text-align: center;
		line-height: 21px;
		font-family: 'gt_cinetyperegular';
		font-weight: 600;
		color: #212121;
		position:relative;
		top:70px;
	}
.service .tax-text p{
	font-size: 20px;
    text-align: center;
    line-height: 30px;
}
.map {
    display: none;
}
.tax-text p {
	    font-size: 16px;
		text-align: center;
		line-height: 20px;
		font-family: 'Lato', sans-serif;
		font-weight: 400;
		color: #212121;
		    padding: 0px 15px;
		margin-top: 92px;
}
	.box2:hover{
		box-shadow: 0px 0px 10px rgba(8,9,9,0.2);
/*color: #ea550e;*/
transition: 0.5s ease-in-out;
	}
	.box2:hover h4, .box2:hover .h4{
	color: #ea550e;
transition: 0.5s ease-in-out;

	}
	.box2:hover .tax-img{
	background-color: #ea550e;
transition: 0.5s ease-in-out;

	}


/*----------------pricing--------------------*/
.pricing{
	padding: 100px 0px;
	background-image: url("../images/pricing-bg.jpg");
	/*height:915px;*/
	width: 100%;
	background-repeat: no-repeat;
	position: relative;
	background-size: cover;
	background-position: center center;
	background-attachment:fixed;

}
.pricing-title h1, .pricing-title .h1{
	font-size: 45px;
	line-height: 29px;
	font-family: 'gt_cinetyperegular';
		font-weight: 600;
		color: #ffffff;
	text-align: center;
}

.pricing-text p{
  font-size: 16px;
  line-height: 30px;
  color: #ffffff;
  font-family: 'Lato', sans-serif;
		font-weight: 400;
		margin-top: 50px;
}
.pricing-button a {
	padding: 16px 18px;
	background-color: #ffffff;
	color: #ea550e;
	font-size: 16px;
	line-height: 30px;
	border-radius: 5px;
	text-decoration: none;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	text-decoration: none !important;
	display: inline-block;
}
.pricing-button a:hover{
	text-decoration: none;
	color: #ea550e;
}
.pricing-button{
	margin-top: 35px;

}

.basic{
	background-color: #ffffff;
	padding: 0px 0px 70px 0px;
	margin-top: 50px;
	border-radius: 5px;
	overflow:hidden;

}
.basic-prize{

}
.basic-prize h5{
	color: #ea550e;
	margin-top: 100px;
	text-align: center;
	font-size: 40px;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	line-height: 45px;
	padding-left: 29px;
}
.basic-prize p{
		text-align: center;
		font-family: 'Lato', sans-serif;
		font-weight: 400;
		font-size: 16px;
		line-height: 30px;
		margin-top: 20px;
		padding-left: 14px;
}
.basic-prize::after {
    content: "";
    position: absolute;
    top: 50px;
    right: 0px;
    border-right: 2px solid #cccccc;
    width: 7px;
    height: 200px;
    margin: 0 auto;
    display: block;

}
.pricing .basic-title {
    padding-right: 10px;
}
.basic-title{

}
.basic-title h4{
	font-size: 35px;
	line-height: 30px;
	font-family: 'gt_cinetyperegular';
		font-weight: 400;
		margin-top: 70px;
		text-align: center;
}
.basic-title p{
	font-size: 16px;
	line-height: 29px;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	text-align: center;
	margin-top: 35px;
}

#pricing_row{
	text-align: center;
}

#pricing_row .basic-prize h5{
	padding-left: 10px;
}


/*-----------------testi--------------------*/

.testi{
	padding: 100px 0px;
		background-repeat: no-repeat;
	position: relative;
	background-size: cover;
	background-position: center center;
		background-image: url("../images/test-bg.jpg");
}
.testi-title h1, .testi-title .h1 {
	font-size: 45px;
	line-height: 30px;
	font-family: 'gt_cinetyperegular';
	font-weight: 600;
	color: #ea550e;
	margin: 0px;
}
.testi_inner {
	background-color: #ffffff;
	margin-top: 50px;
	padding: 50px 50px;
	border-radius: 5px;
	transition: all 0.5s ease-in-out;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
	margin-bottom: 12px;
	border-bottom: 5px solid #ea550e;
}

.testi_text{

}
.testi_text p{
	font-size: 16px;
	line-height: 30px;
	font-family: 'Lato', sans-serif;
		font-weight: 400;
		margin-top: 40px;
		/*padding-left: 50px;*/
		text-align: justify;
}

.victoria{

}
.victoria p{
font-size: 16px;
	/*line-height: 30px;*/
	font-family: 'Lato', sans-serif;
		font-weight: 400;
		/*margin-top: 40px;*/
		/*padding-left: 50px;*/
		/*text-align: justify;*/
}
.victoria h5{
	font-size: 16px;
	line-height: 29px;
	font-family: 'gt_cinetyperegular';
		font-weight: 600;
		color: #555555;
		margin-top: 40px;
}


.testi .owl-theme .owl-controls .owl-pagination {
	display: none !important;
}
.testi .owl-pagination {
	position: absolute;
	top: 91%;
	left: 1%;
	right: 0px;
	text-align: center;
	display: none;
}

.testi .owl-theme .owl-controls .owl-buttons .owl-prev {
	position: absolute;
	left: -73px;
	top: 43px;
	color: #ffffff;
	background-color: #212121;
	padding: 40px 20px;
	text-align: center;
	border-radius: 0px;
	font-size: 30px;
	height: 119px;
	display: inline-block;
	margin: 0 auto;
	/* right: 0px; */
	/* float: right; */
	text-align: center;
	border-radius: 5px;
}


.box5:hover .tax-img1{
	background-color: #ea550e;
transition: 0.5s ease-in-out;

	}

.testi .owl-theme .owl-controls .owl-buttons .owl-prev:hover {
	color: #ffffff;
	background-color:#ea550e;
	box-shadow:0px 0px 10px rgba(8,9,9,0.3);
	transition: all 0.5s ease-in-out;
}
  .testi .owl-theme .owl-controls .owl-buttons .owl-prev:hover .testi_inner {
	border-bottom: 4px solid #111111;
}

.testi .owl-theme .owl-controls .owl-buttons .owl-prev::before{
	content: "\f104 ";
	font-family: FontAwesome;
	display:block;
	}
.testi .owl-theme .owl-controls .owl-buttons .owl-next {
	position: absolute;
	top: 43px;
	padding: 40px 20px;
	text-align: center;
	border-radius: 0px;
	color: #ffffff;
	background-color: #212121;
	font-size: 30px;
	height: 119px;
	display: inline-block;
	margin: 0 auto;
	right:-73px;
	text-align: center;
	border-radius: 5px;
}

.testi .owl-theme .owl-controls .owl-buttons .owl-next:hover {
	color: #ffffff;
	background-color:#ea550e;
	box-shadow:0px 0px 10px rgba(8,9,9,0.3);
	transition: all 0.5s ease-in-out;
}



.testi .owl-theme .owl-controls .owl-buttons .owl-next::before{
	content: "\f105 ";
	font-family: FontAwesome;
	display:block;
	}
.testi .owl-theme .owl-controls .owl-buttons.active span{
	background-color: #3e3f5d;
	opacity: 1;
}
.map1 {
	/*width: 100%;*/
	/*height: 100%;*/
	/*width: 100%;*/
	/*height:auto;*/
}
.map1 {
    position: relative;
    padding-bottom: 400px;
    padding-top: 100px;
    height: 0;
    overflow: hidden;
}

.map1 iframe,
.map1 object,
.map1 embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.footer{
	background-color: #ea550e;

}
.logos{
	padding: 50px 0px 40px 0px;
	background-color: #ffffff;
	position: relative;
	top: -20px;
	border-radius: 5px;
}
.logos-img {
	position: relative;
}
#logo-line::after {
	position: absolute;
	content: "";
	top: 0px;
	/* left: 0px; */
	right: 0px;
	border-right: 1px solid #cccccc;
	height: 88px;
	width: 11px;
	margin: 0 auto;
	display: block;
}
.footer-logo{
	margin-top: 100px;
}

.footer_header {
	margin-top: 30px;
}
.footer_header ul{
float:right;
}
.footer_header ul li{
display:inline-block;
}
.footer_header li a {
	color: #ffffff;
	font-size: 18px;
	/* padding: 21px 11px; */
	padding: 29px 0px;
	/* margin: -1px 0px -2px; */
	position: relative;
	font-size: 16px;
	font-family: 'gt_cinetyperegular';
	font-weight: 400;
	transition: all 0.5s ease-in-out;
	margin: 0px 0px 0px 56px;
	text-decoration: none !important;
}
.contact{
margin-top: 40px;
text-align:center;
}
.contact h5, .contact .h5{
font-family: 'gt_cinetyperegular';
	font-weight: 400;
	font-size: 18px;
	line-height: 39px;
	text-align: center;
	color: #ffffff;

}
.contact a{
	font-family: 'gt_cinetyperegular';
	font-weight: 400;
	font-size :18px;
	line-height: 39px;
	text-align: center;
	color:#ffffff;
	text-decoration:none !important;
	text-align:center;
	cursor:pointer;

}
.border{
	border:1px solid #ffffff;
	margin-top: 100px;
}
.copy{
margin: 15px 0;
}
.copy a{
	font-size: 16px;
	line-height: 29px;
	font-family: 'gt_cinetyperegular';
	font-weight: 400;
	margin-top: 20px;
	color: #ffffff;

}
.copy a:hover{
	color: #ffffff;
	text-decoration: none;
}
/*--------------inner_page---------------------------*/

#inner-pages .about_banner{
	background-image: url("../images/banner.jpg");
	/*height:700px;*/
	height: 450px;
	width: 100%;
	background-repeat: no-repeat;
	position: relative;
	background-size: cover;
	background-position: center center;
}

#inner-pages .about_banner h1{
	font-size: 40px;
	line-height: 30px;
	color: #fff !important;
	font-family: 'Lato', sans-serif;
	font-weight: 600;
	letter-spacing: 3px;
	text-shadow: 0px 0px 10px rgba(8,9,9,0.3);
	margin-top: 225px;
}
#inner-pages .about_banner p{
	color: #ffffff;
	font-size: 16px;
	margin-top: 38px;
	 font-family: 'gt_cinetyperegular';
	 font-weight: 400;
}


#inner-pages .team{
    padding: 25px 0px;
    background-color: #ffffff;
}
#inner-pages .team .container{
	display:none;
}
#inner-pages .team-title h1 {
    font-size: 45px;
    line-height: 30px;
    color: #ea550e;
    font-family: 'gt_cinetyperegular';
    font-weight: 700;
}

#inner-pages .team-title p {
   font-size: 16px;
    line-height: 30px;
    /*color: #ffffff;*/
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    margin-top: 50px;
}

#inner-pages .team-img{
	margin-top: 50px;
}

#inner-pages .team-img img{
	border-radius: 10px;
}
#inner-pages .img-title{
	margin-top: 14px;
	border-left: 5px solid #ea550e;
	border-bottom: 5px solid #ea550e;
	padding: 10px 10px;

}
#inner-pages .img-title a{
	font-size: 18px;
    line-height: 30px;
    /*color: #ffffff;*/
    font-family: 'Lato', sans-serif;
    font-weight: 600;
    margin-top: 50px;
    color: #ea550e;
    text-decoration: none;
}


.team-img {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;

}

.middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 48%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-48%, -48%);
  text-align: center;
  border-radius: 10px;


}

.team-img:hover {
  opacity:  0.7;
  /*background-color: #ea550e;*/
  /*background: rgba(0, 151, 19, 0.3);*/


}

.team-img:hover .middle {
  opacity: 1;
  background: rgba(234, 97, 31, 0.8);
  padding: 30% 45%;

}

.text {
  /*background-color: #4CAF50;*/
  color: white;
  font-size: 22px;
  /*padding: 16px 28px;*/

  /*width: 100%;*/
  /*height: 300px;*/
}




.team .owl-theme .owl-controls .owl-pagination {
	display: none !important;
}
/*.team .owl-pagination {
	position: absolute;
	top: 91%;
	left: 1%;
	right: 0px;
	text-align: center;
	display: none;
}*/

.team .owl-theme .owl-controls .owl-buttons .owl-prev {
	position: absolute;
	left: 180px;
	top: 174px;
	/*color: #ffffff;*/
	/*background-color: #212121;*/
	padding: 40px 20px;
	text-align: center;
	border-radius: 0px;
	font-size: 30px;
	/*width: 44px;*/
	height: 119px;
	display: inline-block;
	margin: 0 auto;
	/* right: 0px; */
	/* float: right; */
	text-align: center;
	border-radius: 5px;
}


.team .owl-theme .owl-controls .owl-buttons .owl-prev:hover {
	/*color: #ffffff;*/
	/*background-color:#ea550e;*/
	box-shadow:0px 0px 10px rgba(8,9,9,0.3);
	transition: all 0.5s ease-in-out;
}
  .team .owl-theme .owl-controls .owl-buttons .owl-prev:hover .testi_inner {
	border-bottom: 4px solid #111111;
}

.team .owl-theme .owl-controls .owl-buttons .owl-prev::before{
	/*content: "\f104 ";*/
	font-family: FontAwesome;
	display:block;
	}
.team .owl-theme .owl-controls .owl-buttons .owl-next {
	position: absolute;
	/* left: 0px; */
	top: 174px;
	padding: 40px 20px;
	text-align: center;
	border-radius: 0px;
	/*color: #ffffff;*/
	/*background-color: #212121;*/
	font-size: 30px;
	/*width: 44px;*/
	height: 119px;
	display: inline-block;
	margin: 0 auto;
	right: 174px;
	text-align: center;
	border-radius: 5px;
}

.team .owl-theme .owl-controls .owl-buttons .owl-next:hover {
	/*color: #ffffff;*/
	/*background-color:#ea550e;*/
	box-shadow:0px 0px 10px rgba(8,9,9,0.3);
	transition: all 0.5s ease-in-out;
}



.team .owl-theme .owl-controls .owl-buttons .owl-next::before{
	/*content: "\f105 ";*/
	/*font-family: FontAwesome;*/
	display:block;
	}
.team .owl-theme .owl-controls .owl-buttons.active span{
	background-color: #3e3f5d;
	opacity: 1;
}






/*----------team-imnner page*/
.analyst{
	padding: 100px 0px;
	background-color: #f8f8f8;
}
.analyst-img{

}
.analyst-img img{
    width: 100%;
    box-shadow: 0px 0px 5px 0px #9E9E9E;
}
.analyst-title{

}
.analyst-title h1{
	font-size: 38px;
	line-height: 30px;
	color: #ea550e !important;
	font-family: 'Lato', sans-serif;
	font-weight: 600;
	letter-spacing: 2px;
	margin: 0;
}
.analyst-title p{

	font-size: 22px;
    line-height: 30px;
    margin-top: 28px;
    color: #555555;
}
.analst-about{

}

.analst-about p{
	font-size: 16px;
    line-height: 30px;
    margin-top: 28px;
    color: #555555;
    text-align: justify;

}


.social {
	margin-top: 50px;
}
.social ul{
/*float:right;*/

}
.social ul li{
display:inline-block;
}
.social li a {
	color: #111111;
    padding: 10px;
    position: relative;
    font-size: 16px;
    font-weight: 400;
    transition: all 0.5s ease-in-out;
    margin: 0px 20px 0px 0px;
    border: 2px solid #ea550e;
}
.social li a:hover{
color: #ea550e;
border-radius: 3px;
}
.wlcm-img img {
    position: relative;
    width: 100%;
    border-radius: 5px;
}

/*-----------------services--------------------------*/


/*----------------contact us-----------------*/


.contactus{
	padding: 100px 0px;
	background-color:#f2f2f2;
}


.contact-box{
	background-color: #ffffff;
	padding: 20px 10px;
	border-radius: 10px;
	border:2px solid #cccccc;
	margin-top: 50px;
	min-height: 190px;
}
.contact-box i{
	text-align: center;
	font-size: 34px;
	color: #ea550e;
}
.contact-box h4, .contact-box .h4{
	font-family: 'gt_cinetyperegular';
    font-weight: 600;
    font-size: 22px;
    line-height: 34px;
    text-align: center;
}

.contact-box a {
	font-family: 'gt_cinetyperegular';
	font-weight: 400;
	font-size: 14px;
	line-height: 34px;
	text-align: center;
	text-decoration: none !important;
	color: #333 !important;
	cursor: pointer;
}
.contact-box a:hover {
color:#ea550e !important;
}
.contact-info{
	padding: 100px 0px;
	/*background-color: #ea550e;*/
	background-image: url(http://accountantwp.azelab.com/wp-content/uploads/2016/03/singapore2.jpg?id=2037) !important;
	background-repeat: no-repeat !important;
    background-size: cover !important;
}

.info-title h2 {
	font-size: 45px;
	line-height: 46px;
	color: #ffffff;
	font-family: 'gt_cinetyperegular';
	font-weight: 600;
}
.info-title p{

	font-size: 16px;
    line-height: 30px;
     color: #ffffff;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    margin-top: 50px;

}
.info-box{
	padding: 50px 50px;
	border:2px solid #ffffff;
	border-radius: 10px;
}
.fedd-form input {
    width: 100%;
    padding: 20px 32px;
    border: 2px solid #cccccc;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 18px;
    resize: vertical;
    background-color: #ffffff;
    color: #ffffff;
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    border-radius: 5px;
    color: #000000;
}
.fedd-form textarea {
    width: 100%;
    padding: 10px 32px;
    border: 2px solid #ffffff;
    /* border-radius: 50px; */
    box-sizing: border-box;
    margin-top: 14px;
    margin-bottom: 18px;
    resize: vertical;
    background-color: #ffffff;
    color: #ffffff;
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    border-radius: 5px;
    color: #000000;
    height: 100px;
}
::placeholder{
	color: #111111;
}
.send{
	margin-top: 14px;
}
.send input{
	padding: 10px 32px;
	background-color: #ffffff;
	border:2px solid #cccccc;
	border-radius: 10px;
	font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
}
.send input:hover{
	background-color: #ea550e;
	color: #ffffff;
	border-color: #ffffff;
	transition: 0.5s ease-in-out;
}
.pricing-inner{
	padding: 100px 0px;
}
.maximum{

}
.maximum img{
	border-radius: 100px;
}
.maximum-title{

}
.maximum-title h2{
font-size: 34px;
    line-height: 19px;
    color: #ea550e;
    font-family: 'gt_cinetyperegular';
    font-weight: 600;
    margin-top: 50px;
    text-align: center;
}
.maximum-title p{
	font-size: 16px;
    line-height: 30px;
    color: #000000;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    margin-top: 50px;
    text-align: center;
}

.news{
	padding: 100px 0px;
	/*background-color: #ea550e;*/
	background-image: url(http://accountantwp.azelab.com/wp-content/uploads/2016/03/singapore2.jpg?id=2037) !important;
	background-repeat: no-repeat !important;
    background-size: cover !important;
}
.news-title {
	color: #fff;
}
.news-title h2, .news-title .h2{
	font-size: 34px;
    line-height: 19px;
    /*color: #ea550e;*/
    color: #ffffff;
    font-family: 'gt_cinetyperegular';
    font-weight: 600;
    margin-top: 50px;
    text-align: center;

}
.news-title p{
	font-size: 16px;
    line-height: 30px;
    /*color: #000000;*/
    color: #ffffff;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    margin-top: 50px;
    text-align: center;

}

.subscribe input {
    width: 100%;
    padding: 10px 32px;
    border: 2px solid #cccccc;
    /* border-radius: 50px; */
    box-sizing: border-box;
    margin-top: 50px;
    margin-bottom: 18px;
    resize: vertical;
    background-color: #ffffff;
    color: #ffffff;
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    border-radius: 5px;
    color: #000000;
}
.subscribe-button{
	margin-top: 50px;
}
.subscribe-button a{
 width: 100%;
    padding: 10px 32px;
    border: 2px solid #cccccc;
    /* border-radius: 50px; */
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 18px;
    resize: vertical;
    background-color: #ffffff;
    color: #ffffff;
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    border-radius: 5px;
    color: #000000;
    text-decoration: none;
}
.subscribe-button a:hover{
	background-color: #ea550e;
	color: #ffffff;
	transition: 0.5s ease-in-out;
	text-decoration: none;
}


